Subject: bug#27652: guix pull --url fails to build - guix pull works

From: Joshua Sierles <[email-masked]>
Date: Tue, 11 Jul 2017 18:04:47 +0200

I tried 'guix pull' and it worked fine. Then, tried using a git commit
from master's tip, which should be the same contents. This link contains
the outputs for both attempts.

https://gist.github.com/jsierles/0177424733612947d61af8533084841e

-- 
  Joshua Sierles
  [email-masked]